[
    {
        "Name": "BPQ_OLY_Riverlands_Delivery_Deposit",
        "Asset": "/Game/BP/Quests/Olympus/Riverlands/Delivery/BPQ_OLY_Riverlands_Delivery_Deposit.BPQ_OLY_Riverlands_Delivery_Deposit_C",
        "Category": "Olympus/Riverlands/Delivery"
    }
]